<aside class='col-sm-12 col-md-2'>
  <div class='row aside-menu'>
    <h4 class='aside-title'><a href='#preferences' data-toggle='collapse'>Preferência
    <span class='glyphicon glyphicon-menu-down'></span></a> </h4>
    <div class='panel-collapse collapse' id='preferences'>
      <div class='btn-group-vertical'>
        <hr>
        <%= render partial: 'food_preferences/food_preference', collection: @food_preferences %>
        <hr>
      </div>
    </div>
  </div>

  <div class='row aside-menu'>
    <h4 class='aside-title'><a href='#food_types' data-toggle='collapse'>Tipo
    <span class='glyphicon glyphicon-menu-down'></span></a></h4>
    <div class='panel-collapse collapse' id='food_types'>
      <div class='btn-group-vertical'>
        <hr>
        <%= render partial: 'food_types/food_type', collection: @food_types %>
        <hr>
      </div>
    </div>
  </div>

  <div class='row aside-menu'>
    <h4 class='aside-title'><a href='#kitchens' data-toggle='collapse'>Cozinha
    <span class='glyphicon glyphicon-menu-down'></span></a></h4>
    <div class='panel-collapse collapse' id='kitchens'>
      <div class='btn-group-vertical'>
        <hr>
        <%= render partial: 'kitchens/kitchen', collection: @kitchens %>
        <hr>
      </div>
    </div>
  </div>
</aside>
